[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

No python in koji



Hi,

trying to build something that uses

Requires:       python-abi = %(%{__python} -c "import sys ; print sys.version[:3]")

or similar breaks in koji with

sh: /usr/bin/python: No such file or directory
sh: python: command not found
error: line 33: Version required: Requires: python-abi =

See for example the smart builds for F7 and F8:

http://koji.fedoraproject.org/koji/getfile?taskID=106564&name=root.log
http://koji.fedoraproject.org/koji/getfile?taskID=106560&name=root.log

also there are lots of non-fatal

mount: XXXX already mounted or /var/lib/mock/YYY/root/XXX busy

which don't seem kosher either.
-- 
Axel.Thimm at ATrpms.net

Attachment: pgpbdeBcFi9de.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]